package cn.com.poc.law.dto;

/**
 * @Author：Roger Wu
 * @name：TemplateDataDetailDto
 * @Date：2025-08-12 12:02
 */
public class TemplateDataDetailDto {

    private Long recordId;

    private LegalTemplateDto legalTemplateDto;

    public Long getRecordId() {
        return recordId;
    }

    public void setRecordId(Long recordId) {
        this.recordId = recordId;
    }

    public LegalTemplateDto getLegalTemplateDto() {
        return legalTemplateDto;
    }

    public void setLegalTemplateDto(LegalTemplateDto legalTemplateDto) {
        this.legalTemplateDto = legalTemplateDto;
    }
}
